/*
 * Define Custom Fonts	
 */
@font-face {
	font-family: 'MyriadPro-BoldSemiCn';
	src: url('/fonts/myriadproboldsemicn.eot');
	src: url('/fonts/myriadproboldsemicn.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/myriadproboldsemicn.woff') format('woff'),
			 url('/fonts/myriadproboldsemicn.ttf') format('truetype'),
			 url('/fonts/myriadproboldsemicn.svg#myriadproboldsemicn') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('/fonts/myriadproregular.eot');
	src: url('/fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/myriadproregular.woff') format('woff'),
			 url('/fonts/myriadproregular.ttf') format('truetype'),
			 url('/fonts/myriadproregular.svg#myriadproregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-SemiboldCond';
	src: url('/fonts/myriadprosemiboldcond.eot');
	src: url('/fonts/myriadprosemiboldcond.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/myriadprosemiboldcond.woff') format('woff'),
			 url('/fonts/myriadprosemiboldcond.ttf') format('truetype'),
			 url('/fonts/myriadprosemiboldcond.svg#myriadprosemiboldcond') format('svg');
	font-weight: normal;
	font-style: normal;
}

10/28/2017 7:45:45 AM